@charset "utf-8";
/* CSS Document */

* {
	margin:0;
	padding:0;
}
html {
	background:#333333;
	color:#fff;
	font-family:arial, sans-serif;
}
h1.logo {
	background: url(../images/alltransport.gif) no-repeat 0 0;
	width:387px;
	height:0;
	padding-top:66px;
	overflow:hidden;
	float:right;
	margin-top:20px;
	margin-right:55px;
}
.truck {
	position:absolute;
	left: 62px;
	top: 14px;
}
.container {
	width:920px;
	margin:0 auto;
}

.header {
	background: url(../images/header--bg.png) repeat-x;
	padding-bottom:40px;
	height:65px;
}

#spotlight {
	background: url(../images/spotlight.png) no-repeat 0 0;
	height:350px;
	position:relative;
}

#spotlight p {
	width:325px;
	font-size:1.7em;
	color:#fff;
	font-family:"myriad pro", arial, sans-serif;
	float:right;
	margin-right:90px;
	margin-top:45px;
	line-height:1.1em;
	display:inline;
}

.main {
	width:530px;
	margin-left:50px;
}

.sidebar {
	width:300px;
	float:right;
}s

.sidebar p {
	line-height:1.5em;
}

.main a, .contact a {
	color:#5ED0EE;
	text-decoration:underline;
}
.main a:hover, .contact a:hover {
	    color:#5ED0EE;
		text-decoration:none;
}
.contact {
	width:800px;
	margin-left:50px;
}
.contact img {
float:right;

}
.hr {
	padding-left:40px;
}
.hr {
	*display:none;
}
